Sun, 24 Jan 2021 22:44:10 UTC

Information for RPM libselinux-static-2.1.9-4.fc17.i686.rpm

ID2922798
Namelibselinux-static
Version2.1.9
Release4.fc17
Epoch
Archi686
SummaryStatic libraries used to build SELinux
DescriptionThe libselinux-static package contains the static libraries needed for developing SELinux applications.
Build Time2012-01-25 19:57:40 GMT
Size120,461
8ccaa60852d3623e63bf4afb03c856c6
LicensePublic Domain
Buildrootf17-usrmove-1252186-198219
Provides
libselinux-static = 2.1.9-4.fc17
libselinux-static(x86-32) = 2.1.9-4.fc17
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libselinux-devel = 2.1.9-4.fc17
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/libselinux.a209,398
Component of No Buildroots